<?php

namespace App\Modules\GroupPassenger\Application\List;

use App\Modules\Shared\Domain\Bus\Query\Query;

final class ListGroupPassengerQuery implements Query
{
    public function __construct(
        private int $idGroup,
    ) {
    }

    public function idGroup(): int
    {
        return $this->idGroup;
    }
}
